Bug 7596 - filesystem corruption ref: 7506
Summary: filesystem corruption ref: 7506
Status: CLOSED DUPLICATE of bug 7506
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: filesystem   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-05 14:44 UTC by rehbein
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-06 17:13:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rehbein 1999-12-05 14:44:05 UTC
Regarding my previous report of  splitting the 36 gigabyte drive into two
partititions. After populating the drive with approx  1.5 gigabytes of
data, the corruption reappeared. This time fsck reported a "short block
read" and posted a question whether the partition was clear. This error
occured in both the 31 gigabyte partition and the 4.x gigabyte on the drive

Comment 1 Bill Nottingham 1999-12-06 17:13:59 UTC
*** This bug has been marked as a duplicate of 7506 ***


Note You need to log in before you can comment on or make changes to this bug.